/**logo扫光日间**/
.navbar .logo-wrapper{overflow: hidden;}
.logo-wrapper:after {
    content: "";
    position: absolute;
    width: 150px;
    height: 10px;
    background-color: rgb(53 107 241 / 30%);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: searchLights 1s ease-in 1s infinite;
    animation: searchLights 1s ease-in 1s infinite;
}

/**logo扫光夜间**/
[data-bs-theme=dark] .logo-wrapper:after {
    content: "";
    position: absolute;
    width: 100px;
    height: 10px;
    background-color: rgba(41,48,66,0.1);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-animation: blink 1s ease-in 1s infinite;
    animation: blink 1s ease-in 1s infinite;
}
@-webkit-keyframes searchLights {
    0% {
        left: -90px;
        top: 0;
    }
    to {
        left: 90px;
        top: 0;
    }
}

@-webkit-keyframes blink {
    from {left: 10px;top: 0;}
    to {left: 160px;top: 0;}
}
@-o-keyframes blink {
    from {left: 10px;top: 0;}
    to {left: 160px;top: 0;}
}
@-moz-keyframes blink {
    from {left: 10px;top: 0;}
    to {left: 160px;top: 0;}
}
@keyframes blink {
    from {left: -100px;top: 0;}
    to {left: 160px;top: 0;}
}